"au.ixian.text-actions.css.new-style.snippet-fragment(style-name)" = "style";
"au.ixian.text-actions.css.new-group.snippet-fragment(group-name)" = "Untitled Group";

"au.ixian.text-actions.css.new-style.title" = "New Style";
"au.ixian.text-tools.css.new-style.label" = "New Style";
"au.ixian.text-tools.css.new-style.tooltip" = "Add a new style rule";
"au.ixian.text-tools.css.new-style.default-name" = "style";

"au.ixian.text-actions.css.new-group.title" = "New Group";
"au.ixian.text-tools.css.new-group.label" = "New Group";
"au.ixian.text-tools.css.new-group.tooltip" = "Add a new group; select multiple items to group them";
"au.ixian.text-tools.css.new-group.default-name" = "Untitled Group";
